<?

function ava($id)
{
global $set;
if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='32' height='48' border='0' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='32' height='48' border='0' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='32' height='48' border='0' alt='' />\n";
else
echo "<img src='/style/themes/$set[set_them]/user.png' width='30' height='30' border='0' alt='' />\n";


if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."sys/avatar/$id.gif") || is_file(H."sys/avatar/$id.jpg") || is_file(H."sys/avatar/$id.png")))echo "<br />\n";
}
?>





